--- gentoorc.in.orig	Thu Feb 28 13:28:37 2002
+++ gentoorc.in	Thu Feb 28 19:16:01 2002
@@ -251,7 +251,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"unzip -v {fup}"</def>
+     <def>"genericview -noxterm zip {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -267,7 +267,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"xv {Fup}"</def>
+     <def>"genericview image {Fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>0</gflags>
@@ -283,7 +283,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"rpm -SOME_SMART_OPTION {fup}"</def>
+     <def>"genericview -noxterm rpm {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -378,7 +378,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"xanim {fup}"</def>
+     <def>"genericview video {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>0</gflags>
@@ -394,10 +394,10 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"lynx -dump {fup}"</def>
+     <def>"genericview html {fup}"</def>
      <flags>0</flags>
      <CX_External>
-      <gflags>4</gflags>
+      <gflags>0</gflags>
       <bflags>0</bflags>
       <aflags>0</aflags>
      </CX_External>
@@ -437,7 +437,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"less {fup}"</def>
+     <def>"genericview -noxterm rfc {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -485,7 +485,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"x11amp {fup}"</def>
+     <def>"genericview mp3 {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>1</gflags>
@@ -501,7 +501,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"gv {fut}"</def>
+     <def>"genericview ps {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>1</gflags>
@@ -517,7 +517,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"tar -tvf {fpu} --use-compress-prog=bunzip2"</def>
+     <def>"genericview -noxterm tar_bz2 {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -549,7 +549,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"tar -tvf {fup}"</def>
+     <def>"genericview -noxterm tar {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -565,7 +565,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"groff -man -Tascii -P-b -P-u {fup}"</def>
+     <def>"genericview -noxterm man {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -645,7 +645,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"sidplay {fup}"</def>
+     <def>"genericview sid {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>1</gflags>
@@ -661,7 +661,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"zcat {fup}"</def>
+     <def>"genericview -noxterm gz {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -741,7 +741,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"tar -tvzf {fup}"</def>
+     <def>"genericview -noxterm tar_gz {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -757,7 +757,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"acroread {fup}"</def>
+     <def>"genericview pdf {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>1</gflags>
@@ -773,7 +773,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"bzcat {fup}"</def>
+     <def>"genericview -noxterm bz2 {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -789,7 +789,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"less {fup}"</def>
+     <def>"genericview -noxterm howto {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -805,7 +805,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"dpkg-deb -c {fup}"</def>
+     <def>"genericview -noxterm deb {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>4</gflags>
@@ -821,7 +821,7 @@
    <CmdRows>
     <CmdRow>
      <type>"External"</type>
-     <def>"xmp {fup}"</def>
+     <def>"genericview mod {fup}"</def>
      <flags>0</flags>
      <CX_External>
       <gflags>3</gflags>
